@charset "UTF-8";

#page_head{
    background-image: url('../images/privacy/head_bg_privacy.jpg');
}

.webp #page_head{
    background-image: url('../images/privacy/head_bg_privacy.webp');
}

.maindictionary{
    margin: 0 40px 0 67px;
}

.content01{
    text-align: center;
}

.weight{
    font-weight: 700;
}

h3{
    font-size: 24px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.content01 p{
    font-size: 16px;
}

.questionbox01{
    margin: 60px 0 0;
    display: flex;
    flex-wrap: wrap;
}

a{
    text-decoration: none;
}

.box01q{
    width: 185px;
    background-color: #5d6438;
    border-radius: 10px;
    position: relative;
    margin: 10px 30px 10px 0;
}

.box01q:nth-of-type(3n){
    margin-right: 0;
}

.box01q::after{
    content: '';
    display: inline-block;
    width: 17px;
    height: 8px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('../images/dictionary/under.svg');
    position: absolute;
    top: 50%;
    transform: translate(0 , -50%);
    right: 13px;
}

.box01q p{
    font-size: 16px;
    text-align: left;
    color: #aeb295;
    padding: 8px 0 8px 25px;
}

h2{
    font-size: 18px;
    font-weight: 600;
    color: #5e6438;
    line-height: 1;
    letter-spacing: 0.4em;
    padding: 30px 0 3px;
    margin-bottom: 20px;
    border-bottom: 1px solid #808063;
    position: relative;
}

h2::before{
    content: '';
    display: inline-block;
    width: 47px;
    height: 47px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%20100%20100%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20%23d5d6d5%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_11%22%20data-name%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%3E%20%3Cg%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M84.8%2C42.9l-29.6-27.8c-.4-.3-.9-.3-1.2%2C0l-4%2C4.4-4-4.4c-.3-.4-.9-.4-1.2%2C0l-29.6%2C27.8c-.6.5-.2%2C1.5.6%2C1.5h8.9c.3%2C0%2C.5-.1.7-.3l19-21.5c.4-.4%2C1.1-.4%2C1.4%2C0l.7%2C1-5.4%2C6c-.5.5-.1%2C1.5.7%2C1.5h6.5c.3%2C0%2C.5-.1.7-.4l1.1-1.7%2C1.1%2C1.7c.2.2.4.4.7.4h6.5c.8%2C0%2C1.1-.9.7-1.5l-5.4-6%2C.7-1c.3-.5%2C1-.5%2C1.4%2C0l19%2C21.5c.2.2.4.3.7.3h8.9c.8%2C0%2C1.2-1%2C.6-1.5Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M71.1%2C70.8c-3.4-1.6-4.3-3.2-4.3-3.2-.1-.3-.5-.5-.8-.5s-.7.2-.8.5c0%2C0-.7%2C1.3-2.9%2C1.8-2.4.5-7.7.6-16.7.6h0c-9.3%2C0-12.7-1.9-12.8-2.6-.1-.4-.5-.7-.9-.7-.4%2C0-.8.4-.8.8%2C0%2C.2-.7.7-1.2%2C1.1-1.1.8-2.6%2C2-3.2%2C3.9-.8%2C2.4%2C1.5%2C5.2%2C2.8%2C6.3.2.2.4.3.5.5.8.8%2C1.6%2C1.4%2C2.9%2C1.4s1.9-.2%2C3.3-.7c1.8-.6%2C6.1-.9%2C8.7-1h.8c1.7-.1%2C2.5-.1%2C4-.1h2.8c3.3%2C0%2C6.4.5%2C9.2.9%2C3.4.5%2C6.3.9%2C8.5.4%2C2-.5%2C3.4-2.2%2C3.5-4.4.2-2.2-.8-4.2-2.4-4.9h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M31.6%2C45.9c-.3-.3-.9-.4-1.2%2C0-.5.4-.5%2C1-.6%2C1.5%2C0%2C.7-.1%2C1.2-1.1%2C1.6-.9.4-1.4%2C1-1.5%2C1.9-.4%2C2.1%2C1.6%2C4.5%2C2.2%2C5%2C.2.2.4.4.5.6.7.9%2C1.4%2C1.4%2C2.9%2C1.4s2.1-.2%2C3.8-.6c1.9-.4%2C5.7-.8%2C8.5-1%2C.3%2C5.5%2C1%2C9.7%2C2.7%2C11.3.5.5%2C1.1.7%2C1.7.7h0c3-.1%2C4.7-3.9%2C5.4-12%2C2.3.1%2C4.5.4%2C6.5.7%2C3.4.5%2C6.4.9%2C8.6.3%2C1.7-.4%2C2.8-1.5%2C3.2-3%2C.5-1.9-.3-4.2-1.8-5.8-2.2-2.1-5.1-4.1-5.3-4.2-.3-.2-.6-.2-.9%2C0-.3.1-.5.4-.5.7%2C0%2C.1-.1%2C1.2-2.1%2C1.6-1.4.3-3.9.4-7.3.5.1-3.4.3-5.5.7-6.3%2C0-.1.2-.3.3-.5.6-.9%2C1.4-2.3.8-3.5-.5-.9-1.6-1.3-3.4-1.3-1.3%2C0-1.8-.4-2.3-.9-.6-.5-1.3-1.1-2.8-1.1h0c-2.1%2C0-3%2C1-3.9%2C1.9-.9.9-1.7%2C1.8-4.1%2C2.1-.5%2C0-.8.4-.8.9s.4.8.8.9c0%2C0%2C4%2C.5%2C4.2%2C6.7%2C0%2C.4%2C0%2C.8%2C0%2C1.2-7.9%2C0-11.8%2C0-13.3-1.4h0Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C0C22.4%2C0%2C0%2C22.4%2C0%2C50s22.4%2C50%2C50%2C50%2C50-22.4%2C50-50S77.6%2C0%2C50%2C0ZM50%2C92.9c-23.7%2C0-42.9-19.3-42.9-42.9S26.3%2C7.1%2C50%2C7.1s42.9%2C19.3%2C42.9%2C42.9-19.3%2C42.9-42.9%2C42.9Z%22%2F%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M50%2C8.9c-22.7%2C0-41.1%2C18.4-41.1%2C41.1s18.4%2C41.1%2C41.1%2C41.1%2C41.1-18.4%2C41.1-41.1S72.7%2C8.9%2C50%2C8.9ZM50%2C89.9c-22%2C0-39.9-17.9-39.9-39.9S28%2C10.1%2C50%2C10.1s39.9%2C17.9%2C39.9%2C39.9-17.9%2C39.9-39.9%2C39.9h0Z%22%2F%3E%20%3C%2Fg%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
    position: absolute;
    top: 4px;
    left: -27px;
    z-index: -1;
}






.maindictionary .side_block02 .aji .submit input{
    display: block;
    width: 217px;
    height: 40px;
    line-height: 40px;
    background: #5e6438;
    border-radius: 6px;
    margin: 0 auto;
    font-size: 16px;
    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    outline: none;
    border: none;
    appearance: none;
    box-shadow: 3px 3px 3px -1px #858966;
    cursor: pointer;
}

.maindictionary .side_block02{
    margin-bottom: 20px;
    border: 1px solid #5e6438;
}

.maindictionary .side_block02 .toggle_title{
    height: 40px;
    line-height: 40px;
    background: #5e6438;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    padding: 0 40px;
    position: relative;
    cursor: pointer;
    text-align: left;
}

.maindictionary .side_block02 .toggle_title::before{
    content: 'Q';
    display: inline-block;
    font-size: 21px;
    color: #fff;
    font-weight: 400;
    position: absolute;
    left: 12px;
}

.maindictionary .side_block02 .toggle_title::after{
    content: '＋';
    display: inline-block;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translate(0, -50%);
}

.maindictionary .side_block02 .toggle_title.active::after{
    content: 'ー';
}

.maindictionary .side_block02 .toggle_menu{
    padding: 20px 40px;
    font-size: 16px;
    letter-spacing: -0.04em;
    line-height: 1;
    display: none;
    position: relative;
    /*20251222*/
    text-align: left;
}

.maindictionary .side_block02 .toggle_menu::before{
    content: 'A';
    display: inline-block;
    font-size: 21px;
    color: #333333;
    font-weight: 400;
    position: absolute;
    top: 18px;
    left: 12px;
}

.maindictionary .side_block02 .toggle_menu ul li{
    line-height: 1.3;
}

.maindictionary .side_block02 .toggle_menu ul li p{
    margin-top: 15px;
}

.maindictionary .side_block02 .toggle_menu ul li p:first-child{
    margin-top: 0;
}


.maindictionary .side_block02 .caption{
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
}

.maindictionary .side_block02 .aji ul li{
    padding: 12px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.maindictionary .side_block02 .aji ul li:last-child{
    border-bottom: 1px solid #5e6438;
}

.maindictionary .side_block02 .aji ul li .text_box{
    font-size: 15px;
    letter-spacing: 0.1em;
    position: relative;
}

.maindictionary .side_block02 .aji ul li .text_box .pickup{
    display: inline-block;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22_%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20data-name%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.st0%20%7B%20fill%3A%20%235d6337%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20class%3D%22st0%22%20d%3D%22M1.75%2C0C.78%2C0%2C0%2C.78%2C0%2C1.75v7.88c0%2C.97.78%2C1.75%2C1.75%2C1.75h2.62v2.19c0%2C.17.09.32.24.39.15.07.33.06.46-.04l3.38-2.54h3.79c.97%2C0%2C1.75-.78%2C1.75-1.75V1.75c0-.97-.78-1.75-1.75-1.75H1.75Z%22%2F%3E%3C%2Fsvg%3E');
    position: absolute;
    top: 0;
    right: -18px;
}

.content02-box01{
    width: 100%;
    height: auto;
    margin: 30px 0;
    position: relative;
}

.content02-box01 p{
    font-size: 16px;
    padding: 20px;
    letter-spacing: -0.07em;
    text-align: left;
}

.content02-box01::before, .content02-box01::after {
	content: '';
	width: 40px;
	height: 40px;
	position: absolute;
}

.content02-box01::before{
    border-left: solid 1px #7f8164;
	border-top: solid 1px #7f8164;
    position: absolute;
    top: 0;
    left: 0;
}

.content02-box01::after{
    border-right: solid 1px #7f8164;
	border-bottom: solid 1px #7f8164;
    position: absolute;
    bottom: 0;
    right: 0;
}

.content02-box02{
    margin: 20px 0 0;
}

.content02-box02 p{
    color: #5e6438;
    font-size: 14px;
    text-align: right;
    padding-right: 30px;
    position: relative;
    letter-spacing: -0.05em;
}

.content02-box02 p::before{
    content: '';
    background-color: #5d6538;
    display: block;
    width: 150px;
    height: 2px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.content03{
    margin-top: 60px;
    margin-bottom: 70px;
    text-align: center;
}

.content03 p{
    font-size: 16px;
}



.payment-contents05 p{
    margin-top: 20px;
    margin-left: 20px;
    font-size: 16px;
    font-weight: 50;
    text-align: left;
}

.payment-contents05 iframe{
    width: 660px;
    height: 340px;
}








.content02-table01{
    width: 100%;
    margin-top: 20px;
}

.content02-table01:first-child{
    margin-top: 40px;
}

.table01-title{
    width: 100%;
    background-color: #b3b3b3;
    text-align: center;
}

.table01-title p{
    padding: 8px 10px;
    color: #df4f50;
    font-size: 18px;
}

.content02-table01 ol{
    display: flex;
}

.content02-table01 .left{
    width: 25%;
    height: auto;
    text-align: center;
    border-bottom: solid 1px #b3b3b3;
    border-left: solid 1px #b3b3b3;
    border-right: solid 1px #b3b3b3;
}

.content02-table01 .left p{
    font-size: 16px;
    padding-top: 10px;
}

.content02-table01 .right{
    width: 75%;
    height: auto;
    position: relative;
    border-bottom: solid 1px #b3b3b3;
    border-right: solid 1px #b3b3b3;
}

.content02-table01 .right p{
    font-size: 16px;
    padding: 8px 10px;
}



.content02-table02{
    width: 100%;
}

.content02-table02 ol{
    display: flex;
    border-top: solid 1px #b3b3b3;
}

.content02-table02 ul:last-child{
    border-bottom: solid 1px #b3b3b3;
}

.content02-table02 .left{
    width: 70%;
    height: auto;
    padding: 8px 20px;
    border-left: solid 1px #b3b3b3;
    list-style: none;
    position: relative;
}

.content02-table02 .left p{
    font-size: 16px;
    line-height: 1.8;
    position: absolute;
    top: 50%;
    transform: translate(0 , -50%);
}

.content02-table02 .right{
    width: 30%;
    height: 165px;
    border-left: solid 1px #b3b3b3;
    border-right: solid 1px #b3b3b3;
}


.content02-table03{
    width: 100%;
    border-collapse: collapse;
}

.content02-table03 th, .content02-table03 td{
    border: 1px solid #b3b3b3;
}

.content02-table03 th{
    height: 35px;
    background-color: #f3f3f3;
    white-space: nowrap;
    text-align: center;
    padding-top: 8px;
}

.content02-table03 .left{
    width: 17%;
    text-align: center;
    white-space: nowrap;
    font-size: 16px;
}

.content02-table03 .center{
    width: 40%;
    text-align: center;
}

.content02-table03 .right{
    width: 43%;
    font-size: 16px;
    letter-spacing: -0.07em;
}

.content02-table03 th p{
    font-size: 18px;
}

.content02-table03 td{
    padding: 8px 10px;
}

.content02-table03-change01 .left{
    width: 26%;
}

.content02-table03-change01 .center{
    width: 35%;
}

.content02-table03-change01 .right{
    width: 39%;
}

.content02-table03-change02{
    margin-bottom: 15px;
}

.content02-table03-change02 .left{
    width: 30%;
}

.content02-table03-change02 .center{
    width: 35%;
}

.content02-table03-change02 .right{
    width: 35%;
}

.content02-table03-change03 .left{
    width: 25%;
}

.content02-table03-change03 .center{
    width: 25%;
}

.content02-table03-change03 .right{
    width: 50%;
}






.topbox{
    width: 100%;
    height: 100px;
}




@media screen and (max-width: 1280px){

.maindictionary{
    margin: 0 3.125vw 0 5.234vw;
}

h3{
    font-size: 1.875vw;
    margin-top: 2.344vw;
    margin-bottom: 2.344vw;
}

.content01 p{
    font-size: 1.25vw;
}

.questionbox01{
    margin: 4.688vw 0 0;
}

.box01q{
    width: 14.453vw;
    border-radius: 0.781vw;
    margin: 0.781vw 2.344vw 0.781vw 0;
}

.box01q::after{
    width: 1.328vw;
    height: 0.625vw;
    position: absolute;
    top: 50%;
    transform: translate(0 , -50%);
    right: 1.016vw;
}

.box01q p{
    font-size: 1.25vw;
    padding: 0.625vw 0 0.625vw 1.953vw;
}

h2{
    font-size: 1.406vw;
    padding: 2.344vw 0 0.234vw;
    margin-bottom: 1.563vw;
}

h2::before{
    width: 3.672vw;
    height: 3.672vw;
    position: absolute;
    top: 0.313vw;
    left: -2.109vw;
}

.maindictionary .side_block02 .aji .submit input{
    width: 16.953vw;
    height: 3.125vw;
    line-height: 3.125vw;
    border-radius: 0.469vw;
    font-size: 1.25vw;
    box-shadow: 3px 3px 3px -1px #858966;
}

.maindictionary .side_block02{
    margin-bottom: 1.563vw;
}

.maindictionary .side_block02 .toggle_title{
    height: 3.125vw;
    line-height: 3.125vw;
    font-size: 1.25vw;
    padding: 0 3.125vw;
}

.maindictionary .side_block02 .toggle_title::before{
    font-size: 1.641vw;
    position: absolute;
    left: 0.938vw;
}

.maindictionary .side_block02 .toggle_title::after{
    font-size: 1.406vw;
    position: absolute;
    top: 50%;
    right: 1.563vw;
    transform: translate(0, -50%);
}

.maindictionary .side_block02 .toggle_menu{
    padding: 1.563vw 3.125vw;
    font-size: 1.25vw;
}

.maindictionary .side_block02 .toggle_menu::before{
    font-size: 1.641vw;
    position: absolute;
    top: 1.406vw;
    left: 0.938vw;
}

.maindictionary .side_block02 .caption{
    font-size: 0.938vw;
    margin-bottom: 0.781vw;
}

.maindictionary .side_block02 .aji ul li{
    padding: 0.938vw 0;
}

.maindictionary .side_block02 .aji ul li .text_box{
    font-size: 1.172vw;
}

.maindictionary .side_block02 .aji ul li .text_box .pickup{
    width: 1.094vw;
    height: 1.094vw;
    position: absolute;
    top: 0;
    right: -1.406vw;
}

.content02-box01{
    margin: 2.344vw 0;
}

.content02-box01 p{
    font-size: 1.25vw;
    padding: 1.563vw;
}

.content02-box01::before, .content02-box01::after {
	width: 3.125vw;
	height: 3.125vw;
}

.content02-box02{
    margin: 1.563vw 0 0;
}

.content02-box02 p{
    font-size: 1.094vw;
    padding-right: 2.344vw;
}

.content02-box02 p::before{
    width: 11.719vw;
    height: 0.156vw;
}

.content03{
    margin-top: 4.6875vw;
    margin-bottom: 5.469vw;
}

.content03 p{
    font-size: 1.25vw;
}



.payment-contents05 p{
    margin-top: 1.563vw;
    margin-left: 1.563vw;
    font-size: 1.25vw;
}

.payment-contents05 iframe{
    width: 51.563vw;
    height: 26.563vw;
}




.content02-table01{
    margin-top: 1.563vw;
}

.content02-table01:first-child{
    margin-top: 3.125vw;
}

.table01-title p{
    padding: 0.625vw 0.781vw;
    font-size: 1.406vw;
}

.content02-table01 .left p{
    font-size: 1.25vw;
    padding-top: 0.781vw;
}

.content02-table01 .right p{
    font-size: 1.25vw;
    padding: 0.625vw 0.781vw;
}




.content02-table02 .left{
    padding: 0.625vw 1.563vw;
}

.content02-table02 .left p{
    font-size: 1.25vw;
}

.content02-table02 .right{
    height: 12.891vw;
}

.content02-table03 th{
    height: 2.734vw;
    padding-top: 0.625vw;
}

.content02-table03 th p{
    font-size: 1.406vw;
}

.content02-table03 td{
    padding: 0.625vw 0.781vw;
}

.content02-table03-change02{
    margin-bottom: 1.172vw;
}

.content02-table03 .left{
    font-size: 1.25vw;
}

.content02-table03 .center{
    font-size: 1.25vw;
}

.content02-table03 .right{
    font-size: 1.25vw;
}




.topbox{
    height: 7.8125vw;
}




}

@media screen and (max-width: 430px){
        
    h3 {
        font-size: 5.116vw;
        margin-top: 8.14vw;
        margin-bottom: 4.651vw;
    }

    .content01 p {
        font-size: 3.488vw;
        letter-spacing: -0.04em;
        /*20251222*/
        padding: 5px 0 5px 15px;
    }

    .box01q {
        width: calc(50% - 6.977vw);
        border-radius: 1.163vw;
        margin: 1.163vw 3.488vw;
    }

    .box01q:nth-of-type(3n){
        margin-right: 3.488vw;
    }

    .box01q::after {
        width: 3.488vw;
        height: 1.744vw;
        position: absolute;
        right: 1.86vw;
    }

    h2 {
        font-size: 4.651vw;
        letter-spacing: 0.2em;
        padding: 6.977vw 0 1.163vw 0;
        margin-bottom: 3.488vw;
    }

    h2::before {
        width: 9.302vw;
        height: 9.302vw;
        position: absolute;
        top: 3.488vw;
        left: -3.488vw;
    }

    .content02-box01::before, .content02-box01::after {
        width: 9.302vw;
        height: 9.302vw;
    }

    .content02-box01 p {
        font-size: 3.256vw;
        padding: 3.488vw;
        letter-spacing: -0.1em;
    }

    .maindictionary .side_block02 .toggle_title {
        height: 6.977vw;
        line-height: 6.977vw;
        font-size: 3.256vw;
        letter-spacing: -0.05em;
        padding: 0 5.814vw;
    }

    .maindictionary .side_block02 {
        margin-bottom: 4.651162790697675vw;
    }

    .maindictionary .side_block02 .toggle_title::before {
        font-size: 4.651vw;
        position: absolute;
        left: 1.395vw;
        top: 50%;
        transform: translate(0 , -50%);
    }

    .maindictionary .side_block02 .toggle_title::after {
        font-size: 4.186vw;
        position: absolute;
        top: 50%;
        right: 1.163vw;
        transform: translate(0, -50%);
    }

    .content02-box02 p {
        font-size: 2.791vw;
        padding-right: 4.651vw;
    }

    .content02-box02 p::before {
        width: 29.07vw;
    }
    
    .content02-box02 {
        margin: 3.488vw 0 0;
    }

    .content03 {
        margin: 11.628vw 0 18.605vw;
    }

    .content03 p {
        font-size: 4.186vw;
    }

    .payment-contents05{
        margin: 18.6046511627907vw 0 23.25581395348837vw;
    }

    .payment-contents05 iframe{
        width: 100%;
        height: 46.512vw;
    }

    .payment-contents05 p {
        font-size: 3.256vw;
        margin-top: 2.326vw;
        margin-left: 3.488vw;
    }

    .maindictionary .side_block02 .toggle_menu {
        padding: 2.326vw 2.326vw 2.326vw 6.977vw;
        font-size: 3.256vw;
    }

    .maindictionary .side_block02 .toggle_menu::before {
        font-size: 4.651vw;
        position: absolute;
        top: 2.326vw;
        left: 1.628vw;
    }





    .table01-title p {
        padding: 1.86vw 2.326vw;
        font-size: 3.256vw;
    }

    .content02-table01 {
        margin-top: 4.651vw;
    }

    .content02-table01 .left p {
        font-size: 2.791vw;
        padding: 1.86vw 2.326vw;
    }

    .content02-table01 .right p {
        font-size: 2.791vw;
        padding: 1.86vw 2.326vw;
    }

    .content02-table02 .left {
        padding: 1.86vw 2.326vw;
    }

    .content02-table02 .left p {
        font-size: 2.791vw;
        letter-spacing: -0.08em;
    }

    .content02-table03 th p {
        font-size: 2.791vw;
    }

    .content02-table02 .right{
        height: 20.233vw;
    }

    .content02-table03 .left {
        font-size: 2.791vw;
        padding: 1.86vw 2.326vw;
    }

    .content02-table03 .center {
        font-size: 2.791vw;
        padding: 1.86vw 2.326vw;
    }

    .content02-table03 .right {
        font-size: 2.791vw;
        padding: 1.86vw 2.326vw;
    }



    .topbox{
    height: 14.651162790697676vw;
    }

    /*20251222*/
    .maindictionary {
        margin: 0;
    }

    /*20260114*/
    .content02-table03-change02{
        margin-bottom: 4.651vw;
    }



}